usr/bin/DigitalClock5
usr/lib/*/lib*.so
usr/libexec/DigitalClock5/DigitalClock5
usr/libexec/DigitalClock5/plugins/*.so
usr/share/applications/DigitalClock5.desktop
usr/share/icons/hicolor/*/apps/DigitalClock5.???
